GDB (xrefs)

gdb::Or< B1, B2, B3, Bn... > Struct Template Reference

`#include "traits.h"`

Inheritance diagram for gdb::Or< B1, B2, B3, Bn... >:

## Detailed Description

### template<typename B1, typename B2, typename B3, typename... Bn>
struct gdb::Or< B1, B2, B3, Bn... >

Definition at line 71 of file traits.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/traits.h